-- 基础信息
base_info = {
	group_id = 133108256
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 256001, gadget_id = 70350258, pos = { x = -533.110, y = 200.000, z = -752.903 }, rot = { x = 0.000, y = 46.076, z = 0.000 }, level = 1, area_id = 7 },
		{ config_id = 256002, gadget_id = 70350258, pos = { x = -418.989, y = 200.000, z = -1073.614 }, rot = { x = 0.000, y = 287.872, z = 0.000 }, level = 1, area_id = 7 },
		{ config_id = 256003, gadget_id = 70350258, pos = { x = -505.579, y = 200.000, z = -972.805 }, rot = { x = 0.000, y = 3.104, z = 0.000 }, level = 1, area_id = 7 },
		{ config_id = 256004, gadget_id = 70350258, pos = { x = -487.568, y = 200.000, z = -711.249 }, rot = { x = 0.000, y = 47.680, z = 0.000 }, level = 1, area_id = 7 },
		{ config_id = 256005, gadget_id = 70350258, pos = { x = -577.509, y = 200.000, z = -793.637 }, rot = { x = 0.000, y = 226.079, z = 0.000 }, level = 1, area_id = 7 },
		{ config_id = 256006, gadget_id = 70350258, pos = { x = -476.937, y = 200.000, z = -603.358 }, rot = { x = 0.000, y = 328.429, z = 0.000 }, level = 1, area_id = 7 },
		{ config_id = 256007, gadget_id = 70350258, pos = { x = -566.797, y = 200.000, z = -557.144 }, rot = { x = 0.000, y = 68.532, z = 0.000 }, level = 1, area_id = 7 },
		{ config_id = 256008, gadget_id = 70350258, pos = { x = -249.225, y = 200.000, z = -1130.821 }, rot = { x = 0.000, y = 275.444, z = 0.000 }, level = 1, area_id = 7 },
		{ config_id = 256009, gadget_id = 70350258, pos = { x = -93.418, y = 200.000, z = -1079.680 }, rot = { x = 0.000, y = 39.372, z = 0.000 }, level = 1, area_id = 7 },
		{ config_id = 256010, gadget_id = 70350258, pos = { x = -22.699, y = 200.000, z = -1037.572 }, rot = { x = 0.000, y = 99.748, z = 0.000 }, level = 1, area_id = 7 },
		{ config_id = 256011, gadget_id = 70350258, pos = { x = 69.695, y = 199.988, z = -1019.104 }, rot = { x = 0.000, y = 46.038, z = 0.000 }, level = 1, area_id = 7 },
		{ config_id = 256012, gadget_id = 70350258, pos = { x = 138.693, y = 200.000, z = -987.783 }, rot = { x = 0.000, y = 291.047, z = 0.000 }, level = 1, area_id = 7 },
		{ config_id = 256013, gadget_id = 70350258, pos = { x = 226.734, y = 200.000, z = -974.278 }, rot = { x = 0.000, y = 45.027, z = 0.000 }, level = 1, area_id = 7 },
		{ config_id = 256014, gadget_id = 70350258, pos = { x = 278.228, y = 200.000, z = -864.543 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 },
		{ config_id = 256015, gadget_id = 70350258, pos = { x = 265.370, y = 200.000, z = -744.984 }, rot = { x = 0.000, y = 345.730, z = 0.000 }, level = 1, area_id = 7 },
		{ config_id = 256016, gadget_id = 70350258, pos = { x = 249.653, y = 200.000, z = -642.575 }, rot = { x = 0.000, y = 3.620, z = 0.000 }, level = 1, area_id = 7 },
		{ config_id = 256017, gadget_id = 70350258, pos = { x = 222.493, y = 200.000, z = -576.394 }, rot = { x = 0.000, y = 281.606, z = 0.000 }, level = 1, area_id = 7 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
